{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154",
  "scrapedAt": "2025-12-17T09:28:10.748Z",
  "page": 1154,
  "count": 10,
  "items": [
    {
      "date": "6 ก.ค. 2561",
      "no": "ปท 0023.3/ 11714",
      "title": "การรายงานการตรวจสอบข้อเท็จจริง กรณีการร้องเรียนศูนย์พัฒนาเด็กเล็กเทศบาลเมืองคลองหลวง (ประกาศมาแล้ว 2720 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานการตรวจสอบข้อเท็จจริง กรณีการร้องเรียนศูนย์พัฒนาเด็กเล็กเทศบาลเมืองคลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_171356_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานการตรวจสอบข้อเท็จจริง กรณีการร้องเรียนศูนย์พัฒนาเด็กเล็กเทศบาลเมืองคลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_171356_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "6 ก.ค. 2561",
      "no": "ปท 0023.3/ว684",
      "title": "การประชุมเชิงปฏิบัติการยกระดับคุณภาพผู้เรียนเพื่อการทดสอบทางการศึกษาระดับชาติ (NT/O-NET) ปีการศึกษา 2561 (ประกาศมาแล้ว 2720 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมเชิงปฏิบัติการยกระดับคุณภาพผู้เรียนเพื่อการทดสอบทางการศึกษาระดับชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_171350_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมเชิงปฏิบัติการยกระดับคุณภาพผู้เรียนเพื่อการทดสอบทางการศึกษาระดับชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_171350_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "6 ก.ค. 2561",
      "no": "ปท 0023.3/ว11867",
      "title": "แนวทางการสร้างความเข็มแข็งของสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อเตรียมความพร้อมสู่การดำเนินการตามมาตรฐานการศึกษาของชาติฉบับใหม่ (ประกาศมาแล้ว 2720 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการสร้างความเข็มแข็งของสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_171284_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการสร้างความเข็มแข็งของสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_171284_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "5 ก.ค. 2561",
      "no": "ปท 0023.3/ว678",
      "title": "การสำรวจและขึ้นทะเบียนสัตว์ควบคุม (สุนัขและแมว) (ประกาศมาแล้ว 2721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจและขึ้นทะเบียนสัตว์ควบคุม (สุนัขและแมว).pdf&filepath=dispatch_upload/backend/core_dispatch_171203_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจและขึ้นทะเบียนสัตว์ควบคุม (สุนัขและแมว).pdf&filepath=dispatch_upload/backend/core_dispatch_171203_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "5 ก.ค. 2561",
      "no": "ปท 0023.3/ 11715",
      "title": "ขอรับการสนับสนุนการดำเนินการตาม \"โครงการแก้ไขปัญหายาเสพติดในหมู่บ้าน/ชุมชนกองทุนแม่ของแผ่นดินที่มีปัญหารุนแรง\" (ประกาศมาแล้ว 2721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการแก้ไขปัญหายาเสพติดในหมู่บ้านฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_171188_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการแก้ไขปัญหายาเสพติดในหมู่บ้านฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_171188_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "5 ก.ค. 2561",
      "no": "ปท 0023.3/ว677",
      "title": "โครงการพัฒนาครูต้นแบบเพื่อเสริมสร้างภูมิคุ้มกันยาเสพติด ระดับปฐมวัย สังกัด อปท. (ประกาศมาแล้ว 2721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาครูต้นแบบเพื่อเสริมสร้างภูมิคุ้มกันยาเสพติด ระดับปฐมวัย สังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_171176_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาครูต้นแบบเพื่อเสริมสร้างภูมิคุ้มกันยาเสพติด ระดับปฐมวัย สังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_171176_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "5 ก.ค. 2561",
      "no": "ปท 0023.3/ว676",
      "title": "การดำเนินการจัดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ชั้นประถมศึกษาปีที่ 6 และชั้นมัธยมศึกษาปีที่ 3 ปีการศึกษา 2561 (ประกาศมาแล้ว 2721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการจัดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ชั้นป. 6 และชั้นม. 3.pdf&filepath=dispatch_upload/backend/core_dispatch_171174_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการจัดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ชั้นป. 6 และชั้นม. 3.pdf&filepath=dispatch_upload/backend/core_dispatch_171174_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "5 ก.ค. 2561",
      "no": "ปท 0023.1/ว675",
      "title": "แจ้งขยายระยะเวลาในการรายงานผลการใช้ไฟฟ้าของเดือนเมษา ในระบบ e-report (ประกาศมาแล้ว 2721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว675.pdf&filepath=dispatch_upload/backend/core_dispatch_171173_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว675.pdf&filepath=dispatch_upload/backend/core_dispatch_171173_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว11462",
      "title": "ประชาสัมพันธ์การประชุมปฏิบัติการ กิจกรรม “พัฒนาครู พัฒนาเยาวชน พัฒนาถิ่นตน พัฒนาไทย สานต่อที่พ่อให้ด้วยสารานุกรมไทยสำหรับเยาวชน” (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประชุมปฏิบัติการ กิจกรรม พัฒนาครู พัฒนาเยาวชน พัฒนาถิ่นตน พัฒนาไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_171147_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประชุมปฏิบัติการ กิจกรรม พัฒนาครู พัฒนาเยาวชน พัฒนาถิ่นตน พัฒนาไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_171147_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว 650",
      "title": "โครงการฝึกอบรม “หลักสูตรบริบาลผู้สูงอายุ กรมอนามัย 420 ชั่วโมง” (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมหลักสูตรบริบาลผู้สูงอายุ กรมอนามัย 420 ชั่วโมง.pdf&filepath=dispatch_upload/backend/core_dispatch_171145_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมหลักสูตรบริบาลผู้สูงอายุ กรมอนามัย 420 ชั่วโมง.pdf&filepath=dispatch_upload/backend/core_dispatch_171145_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1154,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1154"
    }
  ]
}